Skip to main content
`Ctrl`+`K`

# DMGetCoordinatesLocalizedLocal

Check if the `DM` coordinates have been localized for cells on this process

## Synopsis

    #include "petscdm.h"
    PetscErrorCode DMGetCoordinatesLocalizedLocal(DM dm, PetscBool *areLocalized)

Not Collective

## Input Parameter

- dm - The `DM`

## Output Parameter

- areLocalized - `PETSC_TRUE` if localized

## See Also

`DM`, `DMLocalizeCoordinates()`, `DMGetCoordinatesLocalized()`, `DMSetPeriodicity()`

## Level

developer

## Location

src/dm/interface/dmperiodicity.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages